Subject: Re: Jueves 27, 23:00 TVE1 - La buena estrella
From: sesaga@...
To: [email-masked]
Date: Sat, 22 Sep 2001 17:49:57 -0000

No haga caso el señor moderador a los hinchas de CINE ESPAÑOL F.C
Al margen de su nacionalidad La buena estrella es una de las 
películas más terriblemente emocionantes de los 90, lo hubiera sido 
igual hecha en Francia, Brasil o Asutralia.

Es una maravillosa y conmovedora obra maestra sobre tres seres 
débiles y solitarios que se ayudan y se necesitan, llenos de miedos y 
miserias, pero con una capacidad para amar (con todo el dolor que 
puede implicar), y sobrevivir gracias a ese amor. Iba a tener el 
clarificador título de &quot;En el corazón del otro&quot;. Sobriedad y 
contención de la que nace la fuerza de esta película, con la 
inestimable ayuda de un Antonio Resines, lo quiera o no es el papel 
de su vida, Maribel Verdú, genial, y Jordi Mollá en un papel 
complicadísimo, en el que sabe transmitir al mismo tiempo la chulería 
y la indefensión de su personaje.